<?xml version = '1.0' encoding = 'windows-1252'?>
<data-sources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.oracle.com/oracleas/schema http://xmlns.oracle.com/oracleas/schema/data-sources-10_1.xsd" version="10.1" xmlns="http://xmlns.oracle.com/oracleas/schema">
    <connection-pool name="jdev-connection-pool-SRDemo">
        <connection-factory factory-class="oracle.jdbc.pool.OracleDataSource" password="->DataBase_User_Ev9m9z2d97Zn0OmhxFqez7oDOLT50KTd" user="SRDEMO" url="jdbc:oracle:thin:@localhost:1521:XE"/>
    </connection-pool>
    <managed-data-source name="jdev-connection-managed-SRDemo" jndi-name="jdbc/SRDemoDS" connection-pool-name="jdev-connection-pool-SRDemo"/>
    <native-data-source name="jdev-connection-native-SRDemo" jndi-name="jdbc/SRDemoCoreDS" url="jdbc:oracle:thin:@localhost:1521:XE" user="SRDEMO" password="->DataBase_User_I9MPapxhqn3jkkQs0OEdqod1Npe17Fzr" data-source-class="oracle.jdbc.pool.OracleDataSource"/>
</data-sources>
